#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=timpson3.13_depth_histogram.ps
projection=-JX12/10
region=-R0/16/0/9
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths timpson3.13' -K <<END>> $psfile
    11.000
    11.000
     9.000
     6.000
     9.000
     2.000
     8.000
     4.000
     3.000
     6.000
     7.000
     4.000
     4.000
     3.000
     5.000
     6.000
     5.000
     3.000
     6.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -K -O << END >> $psfile
     8.460     1.000 Median of constrained depths =  6.0
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
     7.920     1.000 Spread of constrained depths =  2.5
END
